package jp.gihyo.mitoma.android.s1901includestep01;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;
import android.view.View;
import android.widget.Button;

public class SubActivity2 extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_sub2);
        Button button1 = findViewById(R.id.button21);
        button1.setOnClickListener(new SubActivity2.ButtonClick());
    }
    private class ButtonClick implements View.OnClickListener{
        public void onClick(View view){
            finish();
        }
    }

}